.accessPageTtl .bgSep4 .bg01 {
	background-image: url(../../en_US/images/access/access_ttl_bg01.jpg);
}
.accessPageTtl .bgSep4 .bg02 {
	background-image: url(../../en_US/images/access/access_ttl_bg02.jpg);
}
.accessPageTtl .bgSep4 .bg03 {
	background-image: url(../../en_US/images/access/access_ttl_bg03.jpg);
}
.accessPageTtl .bgSep4 .bg04 {
	background-image: url(../../en_US/images/access/access_ttl_bg04.jpg);
}
.accessPageTtl .ttlInr {
	width: auto;
}




/*------------------------------------- 
secAccess ow-accessRoute
-------------------------------------*/
.ow-accessRoute {
	padding: 55px 10px 58px;
	background: none;
}
.ow-accessRoute .mainPointCol {
	margin-top: 115px;
}
.ow-accessRoute .mainPointCol .colTtl {
	border-top: 1px solid #CCCCCC;
}
.ow-accessRoute .mainPointCol .colTtl .ttlWrap {
	display: table;
	margin: -33px auto 0;
	background: #fff;
	padding: 0 20px;
	text-align: center;
}
.ow-accessRoute .mainPointCol .colTtl .ttlWrap .ttl {
	color: #1685EA;
	font-size: 2.8rem;
	font-style: italic;
	line-height: 1.2;
}
.ow-accessRoute .mainPointCol .colTtl .ttlWrap .txt {
	font-size: 1.2rem;
	line-height: 1.5;
	padding-top: 10px;
}
.ow-accessRoute .mainPointCol .pointListWrap {
	padding-top: 12px;
	display: table;
	width: 100%;
}
.ow-accessRoute .mainPointCol .pointListWrap .lCell,
.ow-accessRoute .mainPointCol .pointListWrap .rCell {
	display: table-cell;
	width: 50%;
}
.ow-accessRoute .mainPointCol .pointListWrap .lCell {
	padding-right: 2%;
}
.ow-accessRoute .mainPointCol .pointListWrap .rCell {
	padding-left: 2%;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem {
	margin-top: 35px;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .ttlLine {
	padding-bottom: 10px;
	border-bottom: 1px solid #E4E4E4;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .ttlLine .ttl {
	font-size: 1.6rem;
	line-height: 1.4;
	color: #1685EA;
	font-weight: bold;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .ttlLine p {
	font-size: 1.2rem;
	line-height: 1.4;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl {
	display: table;
	line-height: 1.3;
	font-size: 1.3rem;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine {
	/*display: table-row;*/
	display: table;
	position: relative;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine {
	position: relative;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine::before {
	content: " ";
	position: absolute;
	top: 19px;
	left: 0;
	display: block;
	height: 1px;
	width: 100%;
	overflow: hidden;
	background: #E8E8E8;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dt,
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd {
	display: table-cell;
	vertical-align: top;
	padding-top: 10px;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dt {
	color: #1585EA;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dt .dtTx {
	background: #fff;
	position: relative;
	padding-right: 5px;
	display: inline-block;
	z-index: 2;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd {
	padding-left: 15px;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd .ddTx {
	padding-left: 5px;
	background: #fff;
	position: relative;
	z-index: 2;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd .ddTx span {
	font-size: 1.1rem;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .nowrap {
	white-space: nowrap;
}
.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTxt {
	line-height: 1.6;
	font-size: 1.3rem;
	margin-top: 10px;
}
.ow-accessRoute .mainPointCol .pointListWrap .noteLine {
	font-size: 1.3rem;
	color: #888;
	margin-top: 27px;
	line-height: 1.4;
}


.ow-accessRoute .btnSet .btn .btnInr .icnCell {
	padding-right: 5px;
}
.ow-accessRoute .btnSet .btn .btnInr .arwCell {
	display: table-cell;
	vertical-align: middle;
	padding-left: 5px;
}
.ow-accessRoute .btnSet .btn .btnInr .arwCell .arw {
	width: 6px;
	height: 11px;
	fill: #0B89E5;
	-webkit-transform: rotate(90deg);
	-ms-transform: rotate(90deg);
	transform: rotate(90deg);
}


/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.ow-accessRoute {
		padding: 30px 20px 45px;
	}
	.ow-accessRoute .pt-secTtlBdr {
		font-size: 2.5rem;
	}
	.ow-accessRoute .pt-secTtlBdr .ttlBdr {
		padding-left: 4px;
		padding-right: 4px;
	}
	.ow-accessRoute .mainPointCol {
		margin-top: 30px;
	}
	.ow-accessRoute .mainPointCol .colTtl {
		border-top: none;
	}
	.ow-accessRoute .mainPointCol .colTtl .ttlWrap {
		display: block;
		margin: 0 auto;
		background: none;
		padding: 0;
		text-align: center;
	}
	.ow-accessRoute .mainPointCol .colTtl .ttlWrap .ttl {
		color: #1685EA;
		font-size: 2.5rem;
		font-style: italic;
		line-height: 1.2;
		display: table;
		margin: 0 auto;
		padding-bottom: 10px;
		border-bottom: 1px solid #1F86D8;
	}
	.ow-accessRoute .mainPointCol .colTtl .ttlWrap .txt {
		font-size: 1.5rem;
		line-height: 1.4;
		padding-top: 20px;
		text-align: left;
	}
	.ow-accessRoute .mainPointCol .pointListWrap {
		padding-top: 0;
		display: block;
		width: auto;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .lCell,
	.ow-accessRoute .mainPointCol .pointListWrap .rCell {
		display: block;
		width: auto;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .lCell {
		padding-right: 0;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .rCell {
		padding-left: 0;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem {
		margin-top: 30px;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .ttlLine {
		padding-bottom: 8px;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .ttlLine .ttl {
		font-size: 1.5rem;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .ttlLine p {
		font-size: 1.2rem;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl {
		display: block;
		line-height: 1.4;
		font-size: 1.5rem;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .js-swItem {
		width: auto !important;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine {
		display: block;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine {
		position: relative;
		margin-top: 15px;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine::before {
		content: normal;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dt,
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd {
		display: block;
		padding-top: 0;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dt {
		color: #1585EA;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dt .dtTx {
		background: none;
		display: block;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd {
		padding-left: 0;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd .ddTx {
		padding-left: 0;
		background: none;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTbl .timeLine dd .ddTx span {
		font-size: 1.5rem;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .nowrap {
		white-space: normal;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .pointItem .timeTxt {
		line-height: 1.4;
		font-size: 1.5rem;
		margin-top: 15px;
	}
	.ow-accessRoute .mainPointCol .pointListWrap .noteLine {
		font-size: 1.5rem;
		margin-top: 20px;
	}
	
	
	.ow-accessRoute .btnSet .btn a {
		padding-top: 3px;
		padding-bottom: 0;
	}

	.ow-accessRoute .btnSet .btn .btnInr .icnCell {
		padding-right: 0;
	}
	.ow-accessRoute .btnSet .btn .btnInr .arwCell {
		display: block;
		vertical-align: middle;
		text-align: center;
		padding-left: 0;
	}
	.ow-accessRoute .btnSet .btn .btnInr .arwCell .arw {
		width: 6px;
		height: 11px;
		fill: #0B89E5;
		-webkit-transform: rotate(90deg);
		-ms-transform: rotate(90deg);
		transform: rotate(90deg);
	}

}





/*------------------------------------- 
secFromRoute
-------------------------------------*/
.secFromRoute {
	padding: 0 10px;
}
.secFromRoute.bgColor {
	background: #F4FAFA;
}
.secFromRoute .secInr {
	margin: 0 auto;
	width: 100%;
	max-width: 986px;
	padding: 80px 0 85px;
}
.secFromRoute .secTtl {
	font-size: 3.7rem;
}
.secFromRoute .routeImg {
	margin-top: 60px;
	text-align: center;
}
.secFromRoute .routeImg img {
	width: auto;
	max-width: 100%;
	height: auto;
}
.secFromRoute .numList {
	margin-top: 70px;
}
.secFromRoute .numList li {
	margin-top: 15px;
	line-height: 1.8;
}
.secFromRoute .numList li:first-child {
	margin-top: 0;
}
.secFromRoute .numList li .num {
	display: block;
	float: left;
}
.secFromRoute .numList li .txt {
	display: block;
	overflow: hidden;
}
.secFromRoute .numList .txtLink {
	color: #1F85D8;
	text-decoration: underline;
}
.secFromRoute .numList .txtLink:hover {
	text-decoration: none;
}
.secFromRoute .numList .txtLink .arw {
	/*padding-left: 10px;*/
	position: relative;
	left: 10px;
}
.secFromRoute .note {
	color: #333;
	font-size: 1.2rem;
	margin-top: 30px;
	line-height: 1.4;
}
.secFromRoute .routeSet {
	margin-top: 60px;
}
.secFromRoute .routeSet .setTtl {
	position: relative;
	font-size: 2rem;
	color: #1F86D8;
	font-style: italic;
}
.secFromRoute .routeSet .setTtl span {
	position: relative;
	display: inline-block;
	padding-right: 20px;
	z-index: 2;
	background: #fff;
}
.secFromRoute.bgColor .routeSet .setTtl span {
	background: #F4FAFA;
}
.secFromRoute .routeSet .setTtl::after {
	content: " ";
	display: block;
	width: 100%;
	height: 1px;
	overflow: hidden;
	background: #ccc;
	position: absolute;
	top: 10px;
	left: 0;
}
.secFromRoute .routeSet .setDtl {
	line-height: 1.8;
	margin-top: 20px;
}
.secFromRoute .routeSet .setDtl .numList {
	margin-top: 0;
}
.secFromRoute .routeSet .setDtl .numList li {
	margin-top: 0;
}
.secFromRoute .floatBtnLine {
	margin-top: 40px;
	display: table;
}
.secFromRoute .routeSet .floatBtnLine {
	margin: 30px auto 0;
}
.secFromRoute .floatBtnLine .cell {
	display: table-cell;
	width: 330px;
}
.secFromRoute .floatBtnLine .cell:first-child {
	padding-right: 8px;
}
.secFromRoute .floatBtnLine .cell:last-child {
	padding-left: 8px;
}
.secFromRoute .btnHasIcn .icnCell {
	padding-right: 15px;
}
.secFromRoute .btnHasIcn .arwCell {
	padding-left: 15px;
}

.secFromRoute04 .txtCol {
	line-height: 1.8;
	margin-top: 45px;
}
.secFromRoute04 .txtCol dl {
	margin-top: 60px;
}
.secFromRoute04 .txtCol dl dt {
	font-size: 2rem;
	color: #1F86D8;
	font-style: italic;
}
.secFromRoute04 .txtCol dl dd {
	margin-top: 15px;
}
.secFromRoute04 .txtCol .floatBtnLine {
	margin: 20px auto 0;
}

/* SP
-------------------------------------*/
@media screen and (max-width: 768px) {
	.secFromRoute {
		padding: 0 20px;
	}
	.secFromRoute.bgColor {
		background: #F4FAFA;
	}
	.secFromRoute .secInr {
		margin: 0 auto;
		width: auto;
		max-width: none;
		padding: 35px 0 40px;
	}
	.secFromRoute .secTtl {
		font-size: 2.5rem;
	}
	.secFromRoute .secTtl .ttlBdr {
		padding-left: 0;
		padding-right: 0;
	}
	.secFromRoute .routeImg {
		margin-top: 30px;
		text-align: center;
	}
	.secFromRoute .routeImg img {
		width: auto;
		max-width: 100%;
		height: auto;
	}
	.secFromRoute .numList {
		margin-top: 30px;
	}
	.secFromRoute .numList li {
		margin-top: 10px;
		line-height: 1.4;
	}
	.secFromRoute .numList li:first-child {
		margin-top: 0;
	}
	.secFromRoute .numList li .num {
		display: block;
		float: left;
	}
	.secFromRoute .numList li .txt {
		display: block;
		overflow: hidden;
	}
	.secFromRoute .numList .txtLink {
		color: #1F85D8;
		text-decoration: underline;
	}
	.secFromRoute .numList .txtLink:hover {
		text-decoration: none;
	}
	.secFromRoute .numList .txtLink .arw {
	}
	.secFromRoute .note {
		font-size: 1.3rem;
		margin-top: 20px;
	}
	.secFromRoute .loupeLine {
		margin-top: 20px;
	}
	.secFromRoute .routeSet {
		margin-top: 30px;
	}
	.secFromRoute .routeSet .setTtl {
		font-size: 1.7rem;
	}
	.secFromRoute .routeSet .setTtl span {
		padding-right: 10px;
	}
	.secFromRoute .routeSet .setDtl {
		line-height: 1.4;
		margin-top: 15px;
	}
	.secFromRoute .routeSet .setDtl .numList {
		margin-top: 0;
	}
	.secFromRoute .routeSet .setDtl .numList li {
		margin-top: 10px;
	}
	.secFromRoute .floatBtnLine {
		margin-top: 20px;
		display: block;
	}
	.secFromRoute .routeSet .floatBtnLine {
		margin: 20px auto 0;
	}
	.secFromRoute .floatBtnLine .cell {
		display: block;
		width: auto;
		margin-top: 15px;
	}
	.secFromRoute .floatBtnLine .cell:first-child {
		padding-right: 0;
	}
	.secFromRoute .floatBtnLine .cell:last-child {
		padding-left: 0;
	}
	.secFromRoute .btnHasIcn .icnCell {
		padding-right: 15px;
	}
	.secFromRoute .btnHasIcn .arwCell {
		padding-left: 15px;
	}
	
	.secFromRoute04 .txtCol {
		line-height: 1.4;
		margin-top: 20px;
	}
	.secFromRoute04 .txtCol dl {
		margin-top: 30px;
	}
	.secFromRoute04 .txtCol dl dt {
		font-size: 1.7rem;
		color: #1F86D8;
		font-style: italic;
	}
	.secFromRoute04 .txtCol dl dd {
		margin-top: 15px;
	}
}